https://discord.umbraco.com logo
#contributing
Title
# contributing
s

Sebastiaan

11/28/2022, 9:08 PM
Oh! Yes, your minimum VS version should be 17.4, should've thought of that. So it was changed when I merged a few weeks ago for the UK hackathon. VS22 was released supporting the release version of .NET 7.0.